twig:
    globals:
        matomo_url: '%env(MATOMO_URL)%'
    default_path: '%kernel.project_dir%/templates'
    paths:
        '%kernel.project_dir%/public/images': images
    form_themes:
        - 'bundles/MeteoConceptHCaptcha/hcaptcha_form.html.twig'
        - 'form/theme.html.twig'
when@test:
    twig:
        strict_variables: true
